body {
   text-align: center;
   color: #888;
   background:#000;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
#focim {
   position: absolute; 
   top: 10px;
   left:50% ; 
   width:650px;  
   height:144px; 
   margin-left: -345px;
   font-family: cursive;
   text-align: center;
   color: #408d4d;
}
#focim1 {
    text-align: center;
    font-size: 30px;
    line-height: 48px;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/ujtargymenukeret.gif") no-repeat;
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:178px;  
   height:550px; 
   margin-top: -280px;
   margin-left: 240px;
   z-index: 1000;
   display: none;
}
#mainmenusor {
   position: absolute; 
   top:50%; 
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-top: -172px;
   margin-left: 285px;
   
   color: #bd8136;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
   z-index: 1000;
   display: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #bd8136;
}

.menusor a {
   text-decoration: none;
   color: #bd8136;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #bd8136;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenuujtargy.gif") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
   z-index: 30000;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 40px;
}
.almenusor {
   position: relative;
   top: 10px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
   z-index: 30000;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
.almenusor a:hover {
   color: #f00;
}

.dia {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -341px;
   margin-right: -490px;
   width: 0px;
}
#rr0 {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -341px;
   margin-right: -490px;
   width: 980px;
}

#intarztxt {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: 112px;
   margin-right: 231px;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   width: 190px;
   line-height: 13px;
   color: #b1cea5;
   border: 1px solid #b1cea5;
   padding: 10px;
}
.intarz {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -272px;
   margin-right: -410px;
   width: 0px;
}
#ii1 {
	background: right no-repeat url("../imageinformaciokujmutargy/iro1.jpg") ;
}
#ii2 {
	background: right no-repeat url("../imageinformaciokujmutargy/iro2.jpg") ;
}
#ii3 {
	background: right no-repeat url("../imageinformaciokujmutargy/iro3.jpg") ;
}
.konigizidor a {
   text-decoration: none;
   font-weight: bold;
   text-decoration: underline;
   color: #b1cea5;	
}
.konigizidor a:hover {
   color: #d00;		
}
.galeria {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -60px;
   margin-right: -170px;
}
.galeria a {
   text-decoration: none;
   font-size: 36px;
   font-family: Verdana, Arial, sans-serif;
   font-weight: bold;
   color: #bd8136;
   background-color: #052101;
   border: 1px solid #000;
}
.galeria a:hover {
   text-decoration: none;
   color: #d00;
}
#menubox {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: 260px;
   margin-right: -165px;
}
#menubox a {
   text-decoration: none;
   font-size: 12px;
   font-family: Verdana, Arial, sans-serif;
   font-weight: bold;
   color: #bd8136;
   background-color: #052101;
   border: 1px solid #000;
}
#menubox a:hover {
   text-decoration: none;
   color: #d00;
}
